package com.bjtdba.merchant.service;

public interface MerchantCashierService {

    Object selectMerchantByMerId(int mer_id) throws Exception;

    Object selectMerchantOrder(int mer_id, String start_time, String end_time);

    Object payUserList(Integer pageNum, Integer pageSize,int mer_id);

    Object merchantConsumption(int mer_id);

    Object updateConsumptionScore(String mer_id);

    Object selectMerchantConsumptionScoreLog(Integer pageNum, Integer pageSize,String mer_id);
}
